Support » Plugin: NewStatPress » WP 5.02 compatibility

  • Resolved wp-muhkiainen

    (@toppahattu)


    After WordPress upgrading to version 5.02, with NewStatPress there has been a lot of times when the plugin is hard to connect database and every now and then there has been a “failed to connect database” errors.

    I know that my server is slow and cheap, but it worked fine before 5.02 upgrade.

    I have cleaned old splider and bot databases, but left user databases. The plugin has been since 2013 in the site, but in this moment I disabled it.

    It is obvious that WP 5.02 is much heavier than earlier versions, so it requires more powerfull server (and climate changing is increasing).

    Is there any way to get plugin work lighter?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • I was not a plugin issue – WP autoupdate was corrupted somehow, I reinstalled wp-admin and wp-includes via FTP and now my site works as it should work. 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘WP 5.02 compatibility’ is closed to new replies.